## tla-buildpackage 0.9.7

=== debian/changelog ===
tla-buildpackage (0.9.7) unstable; urgency=low

  * Added xpdf-utils to build-dep-indep.  Closes: #242966.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 21 Apr 2004 14:04:07 -0500

tla-buildpackage (0.9.6) unstable; urgency=low

  * Fixed a follow-up bug that was introduced in 0.9.5.  This makes
    multiline fields work.  Closes: #222912.
  * Ignore .arch-inventory files.  Closes: #228464.
  * Fixed an error in the tbp-importdsc manpage.  Closes: #222925.

 -- John Goerzen <jgoerzen@complete.org>  Tue,  2 Mar 2004 21:14:28 -0600

tla-buildpackage (0.9.5) unstable; urgency=low

  * Minor bugfix to properly handle multi-line fields with text on the
    first line.
  * Updated to newer sgml-common for documentation generation and switched
    to the SCons-based generation system.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 26 Feb 2004 16:43:47 -0600

tla-buildpackage (0.9.4) unstable; urgency=low

  * Update build-depend to tla-load-dirs 1.0.11 -- ensuring that
    tla-buildpackage users get the tla "candidate" bugfix in that version.
  * Build-depend on debhelper 4.1.80 or later so that the tla ChangeLog can be
    included in the .deb.  Modify dh_installchangelogs to include it as
    "upstream" log.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 16 Dec 2003 16:33:02 -0600

tla-buildpackage (0.9.3) unstable; urgency=low

  * Now compatible with both tla 1.0 in unstable and latest tla 1.1
    snapshots.  Introduced dependency on 1.0.9 of tla-load-dirs, which
    adds the compatibility module and support itself for tla 1.1.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 22 Oct 2003 13:39:48 -0500

tla-buildpackage (0.9.2) unstable; urgency=low

  * Added logic to ignore error from tla replay during import of dsc.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 21 Oct 2003 22:52:36 -0500

tla-buildpackage (0.9.1) unstable; urgency=low

  * Now generate and document "latest" files for configs.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 21 Oct 2003 20:02:23 -0500

tla-buildpackage (0.9.0) unstable; urgency=low

  * Initial Release.  Closes: #215265.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 11 Oct 2003 11:26:57 -0500

Local variables:
mode: debian-changelog
End:
