## tla-buildpackage 0.9.8ubuntu1

=== debian/changelog ===
tla-buildpackage (0.9.8ubuntu1) hoary; urgency=low

  * Use python2.4.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Feb 2005 23:54:09 +0100
