## tla-buildpackage 0.9.9ubuntu1

=== debian/changelog ===
tla-buildpackage (0.9.9ubuntu1) breezy; urgency=low

  * Sync with Debian.

 -- Hervé Cauwelier <hcauwelier@oursours.net>  Fri, 22 Jul 2005 22:00:51 +0200

tla-buildpackage (0.9.9) unstable; urgency=low

  * Updated to use newer tla-load-dirs libraries.  Closes: #315190.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 21 Jun 2005 06:13:20 -0500
