=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: devel
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends-Indep: debhelper (>= 4.1.80), python2.4-dev, gtk-doc-tools, sgml2x, docbook-utils, jade, tla-load-dirs (>= 1.0.11), lynx, scons, xpdf-utils
+Build-Depends-Indep: debhelper (>= 4.1.80), python2.4-dev, gtk-doc-tools, sgml2x, docbook-utils, jade, tla-load-dirs (>= 1.0.23), lynx, scons, xpdf-utils
 Standards-Version: 3.6.0
 
 Package: tla-buildpackage
 Architecture: all
-Depends: python, tla, tla-load-dirs (>= 1.0.11), dpkg-dev, devscripts, python-apt
+Depends: python, tla, tla-load-dirs (>= 1.0.23), dpkg-dev, devscripts, python-apt
 Description: Suite to help with Debian packages in Arch archives
  This package helps automate and ease the task of maintaining Debian
  packages by helping you, the Debian developer, take advantage of
