## tla-buildpackage 0.9.11

=== debian/changelog ===
tla-buildpackage (0.9.11) unstable; urgency=medium

  * QA upload. (Closes: #384259)
  * Build-Depend on quilt for patch management.
  * Adapt to tla-load-dirs (>= 1.0.28) (Closes: #358317):
     + patch from Lionel-Élie Mamane and Gregory Colpart.
  * Update HTML documentation (Closes: #269528):
     + patch from Gregory Colpart.
  * Support "epoch" version (Closes: #248195):
     + patch from Balazs Ree.
  * Update to new Python Policy (Closes: #380974):
     + compile with default python version.
     + build-depend on python-support.
     + adjust Depends and Build-Depends accordingly.
  * Reorder Build-Depends{,-Indep}.
  * Bump Standards-Version to 3.7.2:
     + update FSF address.
  * Make lintian happier:
     + refer to all binary-* targets in debian/rules.
  * Other cosmetics:
     + remove commented lines.

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Wed,  6 Sep 2006 14:38:02 +0200

tla-buildpackage (0.9.10) unstable; urgency=low

  * Orphaning this package; maintainer set to QA group.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 24 Mar 2006 17:20:14 -0600
