=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: tla-buildpackage
 Section: devel
 Priority: optional
-Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends-Indep: debhelper (>= 4.1.80), python2.4-dev, gtk-doc-tools, sgml2x, docbook-utils, jade, tla-load-dirs (>= 1.0.23), lynx, scons, xpdf-utils
-Standards-Version: 3.6.0
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 5), quilt, python-support (>= 0.4), python-dev, scons
+Build-Depends-Indep: gtk-doc-tools, sgml2x, docbook-utils, jade, tla-load-dirs (>= 1.0.28), lynx, xpdf-utils
+Standards-Version: 3.7.2
 
 Package: tla-buildpackage
 Architecture: all
-Depends: python, tla, tla-load-dirs (>= 1.0.23), dpkg-dev, devscripts, python-apt
+Depends: tla, tla-load-dirs (>= 1.0.28), dpkg-dev, devscripts, python-apt, ${python:Depends}
 Description: Suite to help with Debian packages in Arch archives
  This package helps automate and ease the task of maintaining Debian
  packages by helping you, the Debian developer, take advantage of
