## tla-buildpackage 0.9.12

=== docs/sgml-common/SConstruct ===
--- 
+++ 
@@ -147,6 +147,7 @@
 # Text
 text = env.Text(mastersgml)
 env.Depends(text, deps)
+env.Alias('text', text)
 
 # PDF
 pdfsgml = File(mastersgml)
