=== debian/changelog ===
tla-buildpackage (0.9.12) unstable; urgency=low

  * QA upload.
  * Adapt to tla-load-dirs (>= 1.1.0).  Closes: #420098.
    - Use vcs_support instead of tla_support.  Thanks to Gregory Colpart
      for the preliminary patch.

 -- Matej Vela <vela@debian.org>  Sun, 22 Apr 2007 10:55:33 +0200
