=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 5), quilt, python-support (>= 0.4), python-dev, scons
-Build-Depends-Indep: gtk-doc-tools, sgml2x, docbook-utils, jade, tla-load-dirs (>= 1.0.28), lynx, xpdf-utils
+Build-Depends-Indep: gtk-doc-tools, sgml2x, docbook-utils, jade, tla-load-dirs (>= 1.1.0), lynx, xpdf-utils
 Standards-Version: 3.7.2
 
 Package: tla-buildpackage
 Architecture: all
-Depends: tla, tla-load-dirs (>= 1.0.28), dpkg-dev, devscripts, python-apt, ${python:Depends}
+Depends: tla, tla-load-dirs (>= 1.1.0), dpkg-dev, devscripts, python-apt, ${python:Depends}
 Description: Suite to help with Debian packages in Arch archives
  This package helps automate and ease the task of maintaining Debian
  packages by helping you, the Debian developer, take advantage of
