=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-PYTHON=python2.4
+PYTHON=python
 PACKAGE=tla-buildpackage
 
 
@@ -24,6 +24,7 @@
 build-stamp: configure-stamp 
 	dh_testdir
 
+	QUILT_PATCHES=debian/patches quilt push -a || test $$? = 2
 	# Add here commands to compile the package.
 	#$(MAKE)
 	$(PYTHON) setup.py build
@@ -44,6 +45,8 @@
 	-cd docs; rm -r `find . -name .sconsign` manpage.links manpage.refs
 	#-$(MAKE) clean
 
+	QUILT_PATCHES=debian/patches quilt pop -a -R || test $$? = 2
+	rm -rf .pc
 	dh_clean 
 
 install: build
@@ -62,30 +65,18 @@
 # We have nothing to do by default.
 
 # Build architecture-dependent files here.
-binary-indep: build install
+binary-arch: build install
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs ChangeLog
 	dh_installdocs
 	dh_installexamples
-#	dh_install
-#	dh_installmenu
-#	dh_installdebconf	
-#	dh_installlogrotate
-#	dh_installemacsen
-#	dh_installpam
-#	dh_installmime
-#	dh_installinit
-#	dh_installcron
-#	dh_installinfo
 	dh_installman docs/*.1
 	dh_link
 	dh_strip
 	dh_compress
 	dh_fixperms
-#	dh_perl
-	dh_python
-#	dh_makeshlibs
+	dh_pysupport
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
