=== debian/changelog ===
tla-buildpackage (0.9.13) unstable; urgency=low

  * Adopt this package. (Closes: #358877)
  * Apply all patches to source (don't use quilt).
  * tbp-initarchive: Convert working directory to absolute path if
    relative path given. (Closes: #241884)
  * tbppy/tbpimport.py, tbppy/tla.py: Munge category names if they have
    special characters, so tla will accept them as valid. (Closes: #342136)
  * tla-buildpackage: Only try to build the upstream tarball if the Debian
    version is not empty (i.e. it is not a native package).
  * tla-buildpackage: Improve ignore patterns for debuild.
  * debian/changelog: Bump standards version to 3.7.3. (no other changes)
  * debian/rules: Move calls to dh_* to binary-indep.
  * debian/copyright: Update information.
  * tbp-initarchive: Allow user to pass arguments to tla make-archive and
    tla init-tree. (Closes: #289323)
  * tbp-markdeb: Add option to force marking even if the version was already
    marked. (Closes: #221077)
  * tbp-import*, tbppy/tbpimport.py: Add option to force importing even if not
    newer than other versions.
  * tbp-import*, tbppy/tbpimport.py: Add options to specify tla versions and
    branches to use. (Closes: #221064)
  * debian/rules: Install tbppy into /usr/share/tla-buildpackage, since
    it's a private module.
  * docs/mansgml/*: Document new options.

 -- Hubert Chathi <uhoreg@debian.org>  Thu, 01 May 2008 14:20:30 -0400
