=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: tla-buildpackage
 Section: devel
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 5), quilt, python-support (>= 0.4), python-dev, scons
+Maintainer: Hubert Chathi <uhoreg@debian.org>
+Build-Depends: debhelper (>= 5), python-support (>= 0.4), python-dev, scons
 Build-Depends-Indep: gtk-doc-tools, sgml2x, docbook-utils, jade, tla-load-dirs (>= 1.1.0), lynx, xpdf-utils
-Standards-Version: 3.7.2
+Standards-Version: 3.7.3
 
 Package: tla-buildpackage
 Architecture: all
