=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PYTHON=python
PACKAGE=tla-buildpackage



configure: configure-stamp
configure-stamp:
	dh_testdir

	#touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	$(PYTHON) setup.py build
	cd docs && scons ps html
	cd docs && scons manpages
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	-$(PYTHON) setup.py clean
	rm -rf build
	-cd docs; scons -c .
	-cd docs; rm -r `find . -name .sconsign` manpage.links manpage.refs
	rm -rf tbppy/*.pyc tbppy/*.pyo

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	$(PYTHON) setup.py install --root=$(CURDIR)/debian/$(PACKAGE) \
	  --no-compile --install-purelib /usr/share/tla-buildpackage


# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
	dh_installman docs/*.1
	dh_link
	dh_strip
	dh_compress -X.pdf
	dh_fixperms
	dh_pysupport
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
