## tla-buildpackage 0.9.14

=== debian/changelog ===
tla-buildpackage (0.9.14) unstable; urgency=low

  * QA upload.
  * Update Standards-Version to 3.8.4
  * Set maintainer to Debian QA Group <packages@qa.debian.org>.
  * Pass --install-layout=deb to setup.py (Closes: #571483)
  * Use the new python-apt API (Closes: #571758)
  * Build-depend on python (>= 2.5.4) instead of python-dev
  * Add ${misc:Depends} to Depends.

 -- Julian Andres Klode <jak@debian.org>  Wed, 03 Mar 2010 17:14:09 +0100

tla-buildpackage (0.9.13+nmu1) unstable; urgency=low

  * Non-maintainer upload with maintainer's consent:
  * Generate documentation with poppler-utils instead of xpdf-utils
    (Closes: #549395)

 -- Moritz Muehlenhoff <jmm@debian.org>  Sun, 08 Nov 2009 00:25:17 +0100
