=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: tla-buildpackage
 Section: devel
 Priority: optional
-Maintainer: Hubert Chathi <uhoreg@debian.org>
-Build-Depends: debhelper (>= 5), python-support (>= 0.4), python-dev, scons
-Build-Depends-Indep: gtk-doc-tools, sgml2x, docbook-utils, jade, tla-load-dirs (>= 1.1.0), lynx, xpdf-utils
-Standards-Version: 3.7.3
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 5), python-support (>= 0.4), python (>= 2.5.4), scons
+Build-Depends-Indep: gtk-doc-tools, sgml2x, docbook-utils, jade, tla-load-dirs (>= 1.1.0), lynx, poppler-utils
+Standards-Version: 3.8.4
 
 Package: tla-buildpackage
 Architecture: all
-Depends: tla, tla-load-dirs (>= 1.1.0), dpkg-dev, devscripts, python-apt, ${python:Depends}
+Depends: tla, tla-load-dirs (>= 1.1.0), dpkg-dev, devscripts, python-apt (>= 0.7.93), ${python:Depends}, ${misc:Depends}
 Description: Suite to help with Debian packages in Arch archives
  This package helps automate and ease the task of maintaining Debian
  packages by helping you, the Debian developer, take advantage of
