=== debian/rules ===
--- 
+++ 
@@ -48,7 +48,8 @@
 	dh_installdirs
 
 	$(PYTHON) setup.py install --root=$(CURDIR)/debian/$(PACKAGE) \
-	  --no-compile --install-purelib /usr/share/tla-buildpackage
+	  --no-compile --install-purelib /usr/share/tla-buildpackage \
+	               --install-layout=deb
 
 
 # Build architecture-independent files here.
